<?php 
namespace Datacake\Core;
use Datacake\Core\Includes\DatacakeCore;

/**
 * The core plugin class that is used to define internationalization,
 * admin-specific hooks, and public-facing site hooks.
 */
//require plugin_dir_path( __FILE__ ) . 'src/includes/class-datacake_core.php';

/**
 * Begins execution of the plugin.
 *
 * Since everything within the plugin is registered via hooks,
 * then kicking off the plugin from this point in the file does
 * not affect the page life cycle.
 *
 * @since    1.0.0
 */

function run_datacake_core() {

	$plugin = new DatacakeCore();
	$plugin->run();

}
run_datacake_core();

require_once plugin_dir_path( __FILE__ ) . '/Includes/wpms-smtp-disable-ssl-verify.php';